
Katello - Bug #5050

content dashboard subscription portlet is not aligned visually

04/02/2014 07:39 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1082623 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1082623

The subscription portlet does not have its quanity numbers aligned

Associated revisions

Revision 10e53d06 - 04/02/2014 07:58 PM - Thomas McKay

fixes #5050 BZ1082623 - adjust font size and structure slightly of portlet

replaced fr with span

Revision 81376ddc - 04/02/2014 11:06 PM - Thomas McKay

Merge pull request #3938 from thomasmckay/5050-sub-portlet

fixes #5050 BZ1082623 - adjust font size and structure slightly of portlet

History

#1 - 04/02/2014 07:39 PM - Thomas McKay

- Status changed from New to Assigned

- Assignee set to Thomas McKay

- Triaged set to Yes

#2 - 04/02/2014 07:52 PM - Thomas McKay

- File subportlet.png added

#3 - 04/02/2014 11:52 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:10e53d0654c9b98f35c27e35feef4a1566598979.

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13

Files

subportlet.png 23.1 KB 04/02/2014 Thomas McKay
